#logos
{
	/* [disabled]position: absolute; */
	left: 20px;
	top: 20px;
	z-index: 2;
}

.topmenu {
	position:absolute;
	left:30px;
	top:130px;
	width:730px;
	
}

.topmenu .dropdown {
	margin: 0px; padding: 0px; color: rgb(128, 128, 128); text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 11px; z-index: 1300;
}
.topmenu .dropdown li {
	list-style: none; margin: 0px 10px; float: left; display: block; position: relative;
}
.topmenu .dropdown li a {
	/* [disabled]color: rgb(128, 128, 128); */
	text-decoration: none;
	display: block;
}
.topmenu .dropdown li a span {
	display: block;
}
.topmenu .dropdown li a:hover {
	/* [disabled]color: #e5ec00; */
}
.topmenu .dropdown .current-menu-item a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-item li a:hover {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-item .current_page_item a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-ancestor a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-ancestor a:hover {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown li li.current-menu-ancestor a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown li .current-menu-ancestor .current-menu-item a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-item.menu-item-home a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .menu-item-home a:hover {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-item ul li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .current-menu-ancestor ul li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .current-menu-ancestor .current-menu-item li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .menu-item-home ul li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .current-menu-ancestor li .current-menu-item li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor li a {
	color: rgb(179, 178, 180);
}
.topmenu .dropdown li ul li a:hover {
	color: #e5ec00;
}
.topmenu .dropdown .current-menu-ancestor ul li a:hover {
	color: #333333;
}
.topmenu .dropdown .current-menu-ancestor .current-menu-item a {
	color: #333333;
}
.topmenu .dropdown .current-menu-ancestor li .current-menu-item a {
	color: #333333;
}
.topmenu .dropdown li .current-menu-item a {
	color: #333333;
}
.topmenu .dropdown li.parent li a:hover {
	color: #333333;
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor a {
	color: #333333;
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor li a:hover {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor .current-menu-item a {
	color: rgb(253, 200, 42);
}
.topmenu .dropdown li ul {
	margin: 0px; padding: 10px 0px 0px; left: -15px; top: 10px; width: 186px; font-size: 9px; display: none; position: absolute; z-index: 1308;
}
.topmenu .dropdown li ul li ul {
	padding: 0px; left: -175px !important; top: -7px; width: 175px; font-size: 11px; display: none; position: absolute; z-index: 1308;
}
.topmenu .dropdown li ul li {
	background: url("../img/dropdown_sprite2.png") repeat-y 0px 0px;
	margin: 0px;
	width: 187px;
	height: auto;
	clear: both;
	display: block;
	position: relative;
}
.topmenu .dropdown li ul li ul li {
	width: 175px;
}
.topmenu .dropdown li ul li ul li {
 repeat-y -156px 0px;
}
.topmenu .dropdown li ul li.first {
	background: url("../img/dropdown_sprite.png") no-repeat 0px top; padding-top: 15px;
}
.topmenu .dropdown li ul li ul li.first {
	background: url("../img/dropdown_sprite.png") no-repeat -372px top; padding-top: 8px;
}
.topmenu .dropdown li ul li.last {
	background: url("../img/dropdown_sprite.png") no-repeat -186px bottom; padding: 0px 0px 8px;
}
.topmenu .dropdown li ul li ul li.last {
	background: url("../img/dropdown_sprite.png") no-repeat -547px bottom;
}
.topmenu .dropdown li ul li a {
	background: url("../img/dropdown_sprite2.png") no-repeat -361px bottom; padding: 10px 23px; height: auto; color:#FFFFFF; display: block;
}
.topmenu .dropdown li ul li ul li a {
	background: url("../img/dropdown_sprite2.png") no-repeat -547px bottom; padding: 10px 23px 10px 19px !important;
}
.topmenu .dropdown li ul li.last a {
	
}
.topmenu .dropdown li ul li ul li.last a {
	
}
.topmenu .dropdown li a:hover span {
	/* [disabled]cursor: pointer; */
}
.topmenu .dropdown .parent li a span {
	
}
.topmenu .dropdown .parent li a:hover span {
	
}
.topmenu .dropdown li ul li.parent ul li span {
	padding-right: 0px;
}
.topmenu .dropdown li ul li.parent ul a:hover span {
	padding-right: 0px;
}
.topmenu .dropdown li ul li.parent span {
	background: url("../img/dropdown_1_arrow.html") no-repeat 130px 5px; padding-right: 10px;
}
.topmenu .dropdown li ul li.parent ul li.parent a span {
	background: url("../img/dropdown_1_arrow.html") no-repeat 130px 5px; padding-right: 10px;
}
.topmenu .dropdown li ul li.parent ul li.parent a span {
	background-position: 115px 5px;
}
.topmenu .dropdown li ul li.parent a:hover span {
	background: url("../img/dropdown_1_arrow.html") no-repeat 131px 5px;
}
.topmenu .dropdown li:hover ul li ul {
	display: none;
}
.topmenu .dropdown li:hover ul li:hover ul ul {
	display: none;
}
.topmenu .dropdown li:hover ul {
	display: block;
}
.topmenu .dropdown li:hover ul li:hover ul {
	display: block;
}
.topmenu .dropdown li:hover ul li:hover ul li:hover ul {
	display: block;
}


.ust-bant{background-image:url(../img/bg_top.png);
height:40px;
background-repeat:repeat-x;}

.logo-div{ position:absolute;
left:50%;
top:39px;
margin-left:-350px;}

.menu{
	position:absolute;
	left:50%;
	top:220px;
	margin-left:-320px;
}

.menu-yazi{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;}

.menu-yazi3{ font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-decoration:none;}

.menu-yazi2{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#e3e3e3;
cursor:pointer;}

.menu-yazi:hover{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#e5ec00;
cursor:pointer;}

.logolar{
	position:absolute;
	left:50%;
	margin-left:-570px;
	top:500px;
	width: 1140px;
}

.div-resim{
	position:absolute;
	left:50%;
	margin-left:-570px;
	top:210px;
}

.div-resim2{
	position:absolute;
	left:50%;
	margin-left:-570px;
	top:565px;
}

.div-resim4{
	position:absolute;
	right:668px;
	margin-right:-570px;
	top:1010px;
}

.div-resim5{ position:absolute;
left:50%;
margin-left:-570px;
top:1010px;}

.div-resim6{ position:absolute;
right:50%;
margin-right:-570px;
top:1010px;}

.div-resim3{ position:absolute;
right:50%;
margin-right:-569px;
top:565px;}

.alt-bant{background-image:url(../img/bg_top.png);
height:40px;
background-repeat:repeat-x;
width:100%;
bottom:0px;}


.icon{
position:absolute; 
top:-40px;
left:-445px;
width:150px;}

.dil{ font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;}

.dil2{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;}

.dil-aktif{ font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#e5ec00;
text-decoration:none;}


.dil:hover{ font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#e5ec00;
cursor:pointer;}

.diller{
position:absolute; 
top:-35px;
right:-530px;
width:150px;}

.alt-menu{position:absolute; 
bottom:-1505px;
left:-1080px;
width:600px;}

.alt-menu-yazi{ font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-decoration:none;}

.alt-menu-yazi:hover{ font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#e5ec00;}

.Pikare{
	position:absolute;
	bottom:-1390px;
	right:-475px;
	width:100px;
}
.Pikare{
	position:absolute;
	bottom:-1390px;
	right:-475px;
	width:100px;
}

.Pikare-kurumsal{
	position:absolute;
	bottom:-628px;
	right:-475px;
	width:100px;
}

.alt-menu2{position:absolute; 
bottom:-745px;
left:-1080px;
width:600px;}

.kurumsal-yazi{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;}

.kurumsal-yazi2{ font-family: "Times New Roman", Times, serif;
font-size:20px;
color:#ffffff;}

.iletisim-baslik{ font-family: "Times New Roman", Times, serif;
font-size:24px;
color:#ffffff;
text-decoration:none;}

.iletisim-baslik2{ font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#c8ce00;
text-decoration:none;}

.gorsel-basin{
background-image:url(../img/bg.png);
background-repeat:repeat;
font-size:12px;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;}


.txt_cv2{
  padding-left:2px;
  background-color: #EEEEEE;
  border-bottom: #000000 1px dotted;
  border-left: #000000 1px dotted;
  border-right: #000000 1px dotted;
  border-top: #000000 1px dotted;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:  11px;
	color: #000000;
	width: 150px;
	height: 20px;
}

.kurumsal-yazi3{ font-family: "Times New Roman", Times, serif;
font-size:24px;
color:#f1f500;}

.btn{ border-radius: 3px;
 background-color:#b4b3b3;
width:50px;
height:18px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFF;
font-weight:bold;}

.btn2{ border-radius: 3px;
 background-color:#b4b3b3;
width:60px;
height:30px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:12px;
color:#FFF;
font-weight:bold;}
